/* CSS ver. 1.7.7 */
.icon {
    font-size: 1em;
    vertical-align: -0.125rem;
    line-height: inherit;
}

.h-100 {
    height: 100%;
}

.btn-exclude {
    z-index: 2 !important; 
    position: relative !important;
}

.font-sm {
    font-size: 0.85em !important;
}

.keepformat {
    white-space: pre-wrap !important;
}

.btn-tiny {
    --bs-btn-padding-y: 0.15rem;
    --bs-btn-padding-x: 0.3rem;
    --bs-btn-font-size: 0.7rem;
    --bs-btn-border-radius: 0.2rem;
}

.panel-card {
    background-color: #1b212c;
    transition: 0.15s;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.panel-card h3 {
    font-variant: small-caps !important;
    font-weight: bold !important;
}

.panel-card i, .panel-card span {
    font-size: 6em !important;
    line-height: inherit !important;
}

.panel-card:hover {
    transform: scale(1.05);
}

.form-check-input {
    transform: scale(1.5);
}